<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="DS.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>81, 17</value>
  </metadata>
  <data name="fxData.ColumnInfo" xml:space="preserve">
    <value>11,1,0,0,0,120,Columns:1{Name:"pcode";Caption:"pcode";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	2{Width:41;Name:"code";Caption:"번호";AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;ForeColor:DimGray;TextAlign:CenterCenter;";}	3{Width:54;Name:"설명";Caption:"재료명";Style:"DataType:System.String;TextAlign:CenterCenter;";}	4{Width:111;Name:"열전도율";Caption:"열전도율(W/mK)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	5{Width:71;Name:"두께";Caption:"두께(mm)";Style:"DataType:System.String;TextAlign:CenterCenter;";}	6{Name:"구분";Caption:"구분";Visible:False;Style:"DataType:System.String;TextAlign:CenterCenter;";}	7{Width:100;Name:"열저항";Caption:"열저항(㎡K/W)";AllowEditing:False;Style:"DataType:System.String;BackColor:WhiteSmoke;ForeColor:DimGray;TextAlign:RightCenter;";}	8{Width:54;Name:"전경색";Caption:"전경색";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	9{Width:54;Name:"후경색";Caption:"후경색";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	10{Width:54;Name:"커스텀";Caption:"커스텀";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	</value>
  </data>
  <metadata name="cmGrid.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>542, 17</value>
  </metadata>
  <metadata name="bs_detail.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>148, 17</value>
  </metadata>
  <data name="fxData.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="RibbonButton1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAX1JREFUOE9jGBygYNZT2/r6/0xQLukgrOzE//hJrzVCV/1nhgqRBjKmPP0f1HDz
        dULnU1t0Q26s01j6/rTjlL+vKnbcXiX/+++zvN1fr3i23FqnUQdVwsCQ2Pv0f+fWv//dSi//T+x9ZI9s
        yK+b/lV3thj++/+x5//jQxH//3+c8P/2Jr1/ny95tEKVMDBEdT/+X7vm7//U2X//2+SeRTEEZPP/z9P+
        //99/P/np2uB9OH/ID5IHKwZBIJbHv3PWwh0QdO3/zIx1/4bRy7771BwOh4kd3OZ/O+H+4P/f3mx/v/f
        /x/+f3u95T+I/2Sb3i+wZhDwqnnw36f9+3/p6Gv/FV16/st4rwyESkFc8HHy//8/9oMNAbkExEdxgUPZ
        vf962XfBmqW9V3hBhcHg162AitubDf79fVn7/9mx2P//P0zGDAOLvDtgzRJ+K7WgQnBwc73GNHAsPM3Y
        83y/2U+QzSDNKLFgkHV7k5TXEgMol3SgmXJVG8oceYCBAQAUuvHyLVq4HwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="RibbonButton2.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAVFJREFUOE/dkrFOwzAURd8fNCMDwhkrBpoVCSkZK1TV3uiCmo2oA8nWwELGbs1G
        N/oHZGTsH5A/qP+g3iu42CZNsQpiRRzJSvLeu/ddKaa/Qfq4jprXlrecV9vpUOKeB03pZ0ReYzzfOIPG
        ALmAPVPuLHjPeYbpcNV8EmULicGDVOO5m8QO7k1iU7OpbgcKN19M41KifAEim8Q1wR0XO5NtqsXJhcI4
        9Jv2J/FMoqiAeKFNsm9MUh4hifSAPlc9p2cR2iBbanGh4Mc1gtESYfpqI2PCA1zrrSLQAz7sM2SeFe4Q
        hYSYafGoht8vwfizMHUTtRWGrMB5R6guQY0iWOGOKJcIEumIDegfKwQeoEUIO3YrGBWrI23CqLRDhihr
        xe2vBGeeEaquh1q4G+UJrSqP9rWzRFbs8ungwqBHQvo6wSkd9DaM2qTUm6x/v23/FaIP9rjNHyjFDZoA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="fxList.ColumnInfo" xml:space="preserve">
    <value>12,1,0,0,0,120,Columns:1{Name:"code";Caption:"code";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	2{Name:"설명";Caption:"설명";Style:"DataType:System.String;TextAlign:LeftCenter;";}	3{Name:"열관류율";Caption:"열관류율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	4{Name:"면형태";Caption:"면형태";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	5{Name:"창호열관류율";Caption:"창호열관류율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	6{Name:"일사에너지투과율";Caption:"일사에너지투과율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	7{Name:"창호세부설명";Caption:"창호세부설명";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	8{Name:"발코니창호여부";Caption:"발코니창호여부";Visible:False;Style:"DataType:System.Boolean;TextAlign:LeftCenter;ImageAlign:CenterCenter;";}	9{Name:"발코니창호열관류율";Caption:"발코니창호열관류율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	10{Name:"발코니투과율";Caption:"발코니투과율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	11{Name:"투과율";Caption:"투과율";Visible:False;Style:"DataType:System.String;TextAlign:LeftCenter;";}	</value>
  </data>
  <data name="fxList.StyleInfo" xml:space="preserve">
    <value>Normal{}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;SearchBackColor:Orange;}	Focus{BackColor:192, 255, 255;Border:Flat,2,Fuchsia,Both;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	FrozenAlternate{}	NewRow{ForeColor:GrayText;}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	FilterEditor{}	FirstCustomStyle{}	</value>
  </data>
  <data name="btAdd1.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABK5JREFUWEftlWtMm3UUxvGSqPGDn/ygTj8JMrwkismc02QqKoZkZmFRtyjZB6Nf
        NoObS0RY5lyIYZNxG1BKoQzK2ByXAi0t126rgylCV7eUYgEZjIu90LeX99q+HM9pUzp0LtGxxBhO8uQF
        0vM+v//Tc/4krNd6rdf/oqYNyY8sDGdu8nnKX/a7+1IYRpfKWrdvm2rf+K7X2/V85G+u6lT3z+kvWc5s
        eAxb7op2rlEtDH+4adKQnOMcfa+eZSoKfN6ubO6XzOYp7cZmt1P7WXBJ/aXXkl4/oUvMs3ekvoIt96LW
        DsLv0WxxjmTVXVUkjfOO9EWeP2sRpj9YcJx+Zo71dfaz42l2a+lTE/OmzY2jg9lp2HI/6u5I81oURcwy
        mqPC/J5FR21iSJKKZZHZL3sHX5AlSSHbqxJDnO1V14wjr6Sj9ehmbHkAtXYADKN/0efV7xfF3glJ0vLL
        y1aQJSOEXd/B8vIIhEINst/fOvKrXX2wv//Y69iytgl4Lu3IcA/tOPWb4blZ3pEpyLIWjadRsyDLzSDY
        M+Qp7bPXbW1Pay/WJe/ElngCjR0/gKbdDBqtGerbzsPJ1vNQ12KC2uYBqDnbD6rv+0B5pheUp7tB0WQE
        RaMRKhsNUK7pghP1eig72QlDP+rBN6eG0PzHEBYK8PQ6NLdEAYQmoK+Dn9625LK+b7xszMhC2wdR90QA
        mnSDIEgy8FIYeDEMXEQhYPEZFEIRBfgwBLgQ+NkQ+EhBCRhWAi8+vQEJ+wMY83U87QUIh5RobAVhLg9k
        rgl/HgZJLJK93lNDdpvykMFwhIYwDkAJkLmAhvSMAAhhYNGYReMgjwBkjvKhKQEwQVIUYAkBggIHonAV
        pJkscNSnIEgbOE0pEPYdAlHUBG3KpDB3bffC9GRB0V+GsEF7AY2jCRw43v2v9E3dT2AbLgK75i0QF/Mw
        hVGY6dwK4tzn4HF3DARsb09ZSpMmJ0zbVWZzzptoGx9Cdcs5jDAaP72sziTGNSBC7YAANf0CqPp4qEYp
        e3hQ9HBQYWSh3MDCia4gmEfHwDZSBfNjhXDp8jkIstfAafkCZvB3q0WdO3ZF8dW4aVfxUPWT+Qb1G1tX
        AdTgkMWi/zOA2iREAdCYAJS9PFShuaKbALgVAFXXLOjNVmi/OAM5hVpYWPKB7Uo3FHy7B9Tq3HSd9vBr
        g4O5ae3V72wp2/doEtretwJQ1dSzMnw3ApC5Gs1r8fQEQKev7uUiAJVoXkHmqDIEKNUHoEQXgOLOAHx6
        sAFcjABOrwg7934NaPEE6iEUnZpE5vGrmFaKwxm4WQJ0egJQ9QloLmD8CICnr8T4IwBoXqZHAF1wFYCT
        ERFAiAE8jqKppxOTyDj+f4B2mcxZnHwCoBfcrsj893gCG1A09TevEnXHCgApsvu0eija+9ju09oxuHK0
        97R6S34JPCi3XwS3T8TY8dQRYfyrE7g1QJFKiwC485FLh/YeL50bdt/P0aUT3f3YxUMAHjSOAbh8Aipm
        Tt//P0igsLoVjte0wIF8BXyScwx278uHj7KPwK69hyMvuF2hxa0BsGgqH0bRB++E6N3k8bdFk0kfIMo7
        ofjOr9d6/fcqIeEPQ/fR8XoQSMYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btAdd1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAX1JREFUOE9jGBygYNZT2/r6/0xQLukgrOzE//hJrzVCV/1nhgqRBjKmPP0f1HDz
        dULnU1t0Q26s01j6/rTjlL+vKnbcXiX/+++zvN1fr3i23FqnUQdVwsCQ2Pv0f+fWv//dSi//T+x9ZI9s
        yK+b/lV3thj++/+x5//jQxH//3+c8P/2Jr1/ny95tEKVMDBEdT/+X7vm7//U2X//2+SeRTEEZPP/z9P+
        //99/P/np2uB9OH/ID5IHKwZBIJbHv3PWwh0QdO3/zIx1/4bRy7771BwOh4kd3OZ/O+H+4P/f3mx/v/f
        /x/+f3u95T+I/2Sb3i+wZhDwqnnw36f9+3/p6Gv/FV16/st4rwyESkFc8HHy//8/9oMNAbkExEdxgUPZ
        vf962XfBmqW9V3hBhcHg162AitubDf79fVn7/9mx2P//P0zGDAOLvDtgzRJ+K7WgQnBwc73GNHAsPM3Y
        83y/2U+QzSDNKLFgkHV7k5TXEgMol3SgmXJVG8oceYCBAQAUuvHyLVq4HwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btDel1.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAVFJREFUOE/dkrFOwzAURd8fNCMDwhkrBpoVCSkZK1TV3uiCmo2oA8nWwELGbs1G
        N/oHZGTsH5A/qP+g3iu42CZNsQpiRRzJSvLeu/ddKaa/Qfq4jprXlrecV9vpUOKeB03pZ0ReYzzfOIPG
        ALmAPVPuLHjPeYbpcNV8EmULicGDVOO5m8QO7k1iU7OpbgcKN19M41KifAEim8Q1wR0XO5NtqsXJhcI4
        9Jv2J/FMoqiAeKFNsm9MUh4hifSAPlc9p2cR2iBbanGh4Mc1gtESYfpqI2PCA1zrrSLQAz7sM2SeFe4Q
        hYSYafGoht8vwfizMHUTtRWGrMB5R6guQY0iWOGOKJcIEumIDegfKwQeoEUIO3YrGBWrI23CqLRDhihr
        xe2vBGeeEaquh1q4G+UJrSqP9rWzRFbs8ungwqBHQvo6wSkd9DaM2qTUm6x/v23/FaIP9rjNHyjFDZoA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="RibbonButton6.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAgNJREFUOE+lkutLk2EYxvePhJaHShFBUTEPiCieQOmDiEZgrEbpYGiCQxkqA80I
        RUkUEZ0YRMS+DDI70MkTmzJnDc8iU8QT2mAEItnle90wHwTDyBduXnie5/rd133Q4ZKfAJqHFs9E08A8
        zD1emDpmYXjqRlnTFIrMk8iuGkNaxWekGEaQrHecBfw+/vPXODw6hj9whN2fh/Bt/8LSRgA3cxr/DeBZ
        9kvmTNMoHGNbIrYN+3Aj23IxgJkpds0doP3VstgmsNexhutZ9QrAms8T0zYzU5xXM46kcjsmvfvoeL2i
        AeoUgA07T8yaaZuZKab1rzN74jgys1YB2O2gmBZzH49LODXrrJlnzEzxe9cOLH1ziMioVgCOiuIFX0CE
        Q+/WYf+yieiCFrRp9tkwxnP7Kt5MbKGm6wfC000KwDlTXNLgEvHMkh+Db32o7fYivtQm1l9+3IBOp5P7
        yjYPwlKNCsAluWudxgvtknb5t9oWcL/VLU2Mvd2JFq3uqs7vAtE/ceNayiMF4KiYMSjmY2O7B4Ua+NaD
        YQGEJumRbvyG1IcfBHI12aAAXM8R57aIWTNrLLY4tfNPiCvpR1SeVeu6WWzHFD6THSDwFMDdpmUG62NJ
        PKM4Or9ZxBxb8H8l7g5CEu8pAOfM3WanSeeS8CFHxW4zM2umbWamOCShXAH+/wNOANABIDUxWnDPAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="btOK.LargeImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAABC1JREFUWEftlOtPm2UYh/kP/AP2wfjZLyZT52kzHmOMmcnMYuZp4lZOLYfSMjkM
        EOfIHOqCAyRubhq66TK/maiZjEOBUlagLdugB3o+0nNxExiUn/fztPTgKAivCcZ4J1fS5H3f53c993M/
        LfjX1EsyJVI/d6Ze2GmBF6sH0wLdFy6j6xsFOs714Mvu7/BF50W0nT2PU2e+xidtXWg51YGm1nY0nDiD
        2pbPUdPcBnnjaWEbeF6aKxCPxxGLxTjRaBSRSAThcAShUBjBUAiBQAD+uQB8fj8MJjOqak8IFMjqQOc5
        BWLxGF/c6/PB7fHA5XbB6XTCbnfAarNj1mqFadYCI4VrdXpI5M3CBJ7L6kA7tZ3t3Ov1UriXwt1wulyw
        OyjcboeFws0s3GzGjNGISZ0OJdLjQgUG0gt8dvYCYtEYPCSwFu5g4bRzi9WWCTeZMD1jwLhWC1F5nUCB
        qoxAKw3brMUG1dg4RtTjGB69gSHVGAZH1BgYGkW/UoW+wRH0Dgyjt1+Jn365hrdFUmECz2YdwcenO2Gx
        OXBjXAu1ZhKjYxNQqTVJkZGkyCCJ9DER5TCuDyhRWFojUKCyP71AI10xu9MF/dRN6PR6fsYTWh00E5MY
        G58gKQ11Z4y6o8awSk3dGcWhwgqBAuUZAXan2bVik82Gi51vofgY3iuW8VazsIOHJXjj3TIceKsErx8S
        Yf+bImEC+yr6hC0gtPZmHcGO1N6sI/i71dtTiO2Q+jy3npFs/QjYYpj/nrPKuZwkfgmrMQUnwYj2cJa9
        9WgVP7J+ztPl2xNgwQh/hNUQEWQ0IxFsQmKuESsM/3Es+xsovAFRs3wDAfH6AmXthrxi2QKJteBAM1YC
        TRTcSMEU7mMwgXpETNX5BZ6SXL/vwcsyFTYXoJbT7pMCxByFr+2cBfPwOtzz1CFs3EDgCXGuAAtvueSF
        tNvEJbJJvZIW4MG065y2r4V76nn4PXctCUjzCzwp7k0/2PWKAievRLjAySs+zqc/+tH1cxhMLPVaUoAG
        joWvBBqTAukzp2BGKnyJCRiq8gvsKc0IsHroNQXf/cMHr2LXqz/gwf1Xsfvwr9hz5LccgXlnB8K3ihGe
        KkqiFyHE0B1FUHsEwckPEEhhHXonv8DjfxFgxcIf2Hdx/Q+omMAd91eIGcREGWLTZYhOlyJ6qwQRkorc
        JKZSciTlGH0/v8BjJZmdZddmAgv+87hjkeJ3hrmSqMC8iVGOuFGC+AxDjDjJeTRHty6wUTGB5eC3WHIe
        w6KjBgsOORbsMizYZPiDYZXhrrUady3EbBXm9OJ/XiARYf9wDXzYloklDw2c60POIhNLyS3a5Qjerswv
        8Gjx/TOwWfEO0KRHjXL6k5Hxex4xSPm0h2YYlQhNExQcvF3ByS9QdG1bAmzBrZL6PLd2F229A//Xf6AK
        Cv4Eajx4jTBoKyMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btOK.SmallImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAA3JJREFUOE9Vkv1P0lscx79/ROu3trasFV7RMlJLZ5miXENEEZGinBlaPnHNRMLC
        gEic4UXFq6lA0INPSZJlUVi5bsFtrdu93WprrVoPq63ubRYkD/Lu8M3a7b2dnR/OeZ33+/M5H+r/Ep/g
        xQnMHPs2e/77qnOlqHdJUX+pApWObcjvy3rJ7kztTu9IWrpw/UeJrNySitOiWfPfXfAErsAdmcCZjzZY
        XnbB9FgP/V0VaifLkNnBmk1tjd+1gH2VYDBHUDspDdycdeE+PHDNj+P0+2PofdoOwz9aAh+A1quA2iuH
        /PIepOvXhpM1P9XQcLGZt6RirOS51+fGPfyOyeAwjr8xwfhQh9a7zQRqRMutBihnZJA6xKibKkOVsxQp
        KoY/WR0XRwktuTLTn3r8hZu4EBqB5XU3DPfV0BC3gzfqobxei6ZrNSiy5sDg0sH5aAyyc+UQ9HOQqFo1
        Tu0YEr6Y/uzE5YgDtjc9+PWBlnZVztRBfrUGje494A+yccipQHg+jEB4Dsqpemy15WPD4YS3VNXF0vmp
        8CiG/h2A8ZEO+6YrsZ+4yqersc9dBYE5B82OBnya+4hgOIg+jxGSk3zyAB8b21ig9l6sDJ71naQbZnrQ
        BuM1PcS2PDRdrSaxOVCckWEu9BlR9Xu6ILT/TM55EFt52NyeDKraKQlGo7fea8addx6EwiGoJ/Yju3sD
        msbq4A/4EYlE0P9HD4Q2Dg0Xm7koGsjFprYkUJIRftD48DC0txXouK3DbOADgXzQTCjhD/po5wGvCYXW
        bIjteQTOReGxHOT/xkaabg0oMmFX1J5GaDxyyFw70enRf48c1aC3BwVWNkpIWcUWLg3zerKwpXMTWCrG
        ayrTsE4iHd+KAzO/oOFSJcocQlju9OLVhxc44j6IQgtxPs6lnQU0nIm8rgxsPMJCvDJGR6W3py9K0yQ8
        KR8Voe78Tux2SCAZ4qN8WEz/ABlxUi8H/L5s5JkysYXA2UdTESuP8a1WrWDS05isZW5P0TJ8EnsBpKNi
        lJ4qIl3mQkQiRweG30vg7s0kdgbY7alIkC+fZyqWtdLwNyWpY0UsVeyzLMN64pSBAgIV9efSO5d2TcN6
        TTwYimV+piJGu4D9qBQVczGrZdXuxBbG9TUqRnhtdGkYocSWlaGEpuX/kZovJCpWrFy4TkRRXwBC1EMP
        NQBUVgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="bs_gubun.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>344, 17</value>
  </metadata>
  <metadata name="bS_재료.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>248, 17</value>
  </metadata>
  <metadata name="bsmain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>450, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>160</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>